.product-scroll {
float:left;
	width:910px;
	overflow:auto;
	margin-left:35px;
	
}
.product-scroll-wide {
	width:910px;
	background:#FF0000;
	
}
.product-scroll li {
	float:left;
	display:inline;
}


.product-scroll a.left, .product-scroll a.right, .product-scroll a.left:link, .product-scroll a.right:link, .product-scroll a.left:visited, .product-scroll a.right:visited, .product-scroll a.left:active, .product-scroll a.right:active, .product-scroll a.left:hover, .product-scroll a.right:hover {
	float:left; margin:160px 0 0 0;
	display:block;
	width:50px;
	height:40px;
	background: url(../images/arrow-left.png) no-repeat 20px 0;
	cursor:pointer;
	padding:0;

}
.product-scroll a.left-disabled {
	background-image:url(../images/arrow-left-disabled.png);
	
}
.product-scroll a.right, .product-scroll a.right:link, .product-scroll a.right:visited, .product-scroll a.right:active, .product-scroll a.right:hover {
	float:right; margin:160px 0 0 0;
	background:url(../images/arrow-right.png) no-repeat top left;
}
.product-scroll a.right-disabled {
	background-image:url(../images/arrow-right-disabled.png);
}
.product-scroll .inner {
	float:left;
	overflow:hidden;
	
}
.product-scroll .from {
	display:none;
}
.inner
{
margin:0; padding:0;
width:227px;
}


.inner ul
{
margin:0; padding:0;
margin-top:8px;
padding-left:0px;
}
.inner ul li
{
list-style-type:none;
float:left;
margin:0; padding:0;
margin-left:25px;
}

.inner ul li img
{
border:1px solid #0180b5;
margin-left:0px;

}

